$colorRed: #fc0d1b;

.btnHeart {
  color: $colorRed;
  border: none;
  background: none;
  cursor: pointer;
  font-size: 95%;
  transition: transform 0.2s ease-in-out;
}

.btnHeart:hover {
  transform: scale(1.4);
}
